#slideshow {
  width: 960px;
  height: 266px;
  overflow: hidden;
  background: #777;
  position: relative;
}

div.slideshow-images a img {
  border: none;
  height: 266px;
  width: 579px;
  border-top: solid 1px #fff; /*style added */
}

ul.slideshow-nav {
  margin: 0;
  padding: 0;
  width: 381px;
  height: 266px;
  background: #A5A5A5;
  position: absolute;
  top: 0;
  right: 0;
}

ul.slideshow-nav li {
	margin: 0 0 1px;
  	padding: 0;
	width: 381px;
	height: 88px;
	background: #D0D0D0;
	list-style-type: none;
	
	border-top: solid 1px #fff; /* style added */
}

ul.slideshow-nav li a {
  display: block;
  height: 68px;
  padding: 10px;
  text-decoration: none;
  /*color: #AAA;*/
  color: #000;
 
}

ul.slideshow-nav li.activeSlide {
  background: #A5A5A5;
  color: #EEE;
}

ul.slideshow-nav li.activeSlide a {
  text-decoration: none;
  /*color: white;*/
  color: #000;
}

.slideshow-title{font-size:16px;}

.slideshow-excerpt {font-weight: normal;}